<resources>
  <string name="app_name">ColorWidget</string>
  <string name="label_template">#%1$08x</string>
  <string name="menu_refresh">Refresh</string>
  <string name="menu_about">About</string>
  <string name="msg_toast">Ummmm... hi!</string>
</resources>
